dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 40-60%}
  values:
  - errors:
    - {label: stat, symerror: 0.00049}
    - {label: sys, symerror: 0.00132}
    value: 0.02277
  - errors:
    - {label: stat, symerror: 0.00018}
    - {label: sys, symerror: 0.000513}
    value: 0.009911
  - errors:
    - {label: stat, symerror: 7.8e-05}
    - {label: sys, symerror: 0.000208}
    value: 0.004366
  - errors:
    - {label: stat, symerror: 3.28e-05}
    - {label: sys, symerror: 8.0e-05}
    value: 0.0016994
  - errors:
    - {label: stat, symerror: 1.53e-05}
    - {label: sys, symerror: 3.36e-05}
    value: 0.0006621
  - errors:
    - {label: stat, symerror: 5.8e-06}
    - {label: sys, symerror: 1.35e-05}
    value: 0.0002049
  - errors:
    - {label: stat, symerror: 1.79e-06}
    - {label: sys, symerror: 2.19e-06}
    value: 4.072e-05
  - errors:
    - {label: stat, symerror: 4.15e-07}
    - {label: sys, symerror: 1.85e-07}
    value: 3.366e-06
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 1.0, low: 0.6, value: 0.7924}
  - {high: 1.3, low: 1.0, value: 1.142}
  - {high: 1.6, low: 1.3, value: 1.4401}
  - {high: 1.9, low: 1.6, value: 1.7389}
  - {high: 2.2, low: 1.9, value: 2.0381}
  - {high: 2.6, low: 2.2, value: 2.3777}
  - {high: 3.2, low: 2.6, value: 2.85}
  - {high: 4.0, low: 3.2, value: 3.5134}
